Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025916
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] B. User interfaceminoralways2014-03-05 23:382014-12-12 12:51
ReporterdbazView Statuspublic 
Assigned Todbaz 
PriorityimmediateResolutionfixedFixed in Version3.0PR14Q2
StatusclosedFix in branchFixed in SCM revision90ef75cfef8d
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression levelPre packaging ( pi )
Regression date2014-02-26
Regression introduced in release
Regression introduced by commithttps://code.openbravo.com/erp/devel/pi/rev/20eb3426d990 [^]
Triggers an Emergency PackNo
Summary

0025916: "Time" and "Absolute Time" filter input has wrong height

Description"Time" and "Absolute Time" filter input has wrong height
Steps To ReproduceAs "Openbravo Admin"
* Go to "Process Request" window
* Show column "Start time" in the grid view
* Notice that the "Start time" filter input has a wrong height.

See attached screenshot
TagsNo tags attached.
Attached Filespng file icon TimeFilter.png [^] (82,220 bytes) 2014-03-05 23:39

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0025574 closeddbaz Upgrade SmartClient 10.0d 
related to defect 00276703.0PR15Q1 closedalostale Time fields do not have the correct style in read only mode 

-  Notes
(0065066)
hgbot (developer)
2014-03-11 19:32

Repository: erp/devel/pi
Changeset: 90ef75cfef8dd5e80afc01ffe6f73cd5fdf76af8
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Mar 11 19:32:02 2014 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/90ef75cfef8dd5e80afc01ffe6f73cd5fdf76af8 [^]

Fixed issue 25916 and fixed issue 25942: fixed some heights
of 'Attribute Set Value' and 'Time Item' components in form and grid view

---
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-form-styles.css
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-form-styles.js
---
(0065079)
hudsonbot (developer)
2014-03-12 05:19

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/82d89b03cb26 [^]
Maturity status: Test
(0065139)
alostale (developer)
2014-03-13 16:52

code reviewed + tested

- Issue History
Date Modified Username Field Change
2014-03-05 23:38 dbaz New Issue
2014-03-05 23:38 dbaz Assigned To => dbaz
2014-03-05 23:38 dbaz Modules => Core
2014-03-05 23:38 dbaz Triggers an Emergency Pack => No
2014-03-05 23:39 dbaz File Added: TimeFilter.png
2014-03-05 23:39 dbaz Relationship added related to 0025574
2014-03-10 15:16 alostale Regression level => Pre packaging ( pi )
2014-03-10 15:16 alostale Regression date => 2014-02-26
2014-03-10 15:16 alostale Regression introduced by commit => https://code.openbravo.com/erp/devel/pi/rev/20eb3426d990 [^]
2014-03-10 15:16 alostale Priority urgent => immediate
2014-03-11 19:20 dbaz Review Assigned To => alostale
2014-03-11 19:32 hgbot Checkin
2014-03-11 19:32 hgbot Note Added: 0065066
2014-03-11 19:32 hgbot Status new => resolved
2014-03-11 19:32 hgbot Resolution open => fixed
2014-03-11 19:32 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/90ef75cfef8dd5e80afc01ffe6f73cd5fdf76af8 [^]
2014-03-12 05:19 hudsonbot Checkin
2014-03-12 05:19 hudsonbot Note Added: 0065079
2014-03-13 16:52 alostale Note Added: 0065139
2014-03-13 16:52 alostale Status resolved => closed
2014-03-13 16:52 alostale Fixed in Version => PR14Q2
2014-12-12 12:51 alostale Relationship added related to 0027670


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker